
/* Reset all browsers to default */

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    font: inherit;
    vertical-align: baseline;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
    box-sizing: border-box;
	}


ul {
    list-style: none;
}
table {
    border-collapse: separate;
    border-spacing: 0;
    font-size: 0.8em;
}

/* --- Clear floats --- */

.clear{
    clear: both;
}

/* --- Main layout --- */

body{
    background-color: #ededed;
    background-image: none;
    color: #333;
    font-family: 'Nunito', sans-serif;
    font-size: 1.25em;
    /*font-size: calc( .85em + .20 * 100vw / 60 );*/
    min-width: 900px;
}

/* --- Languages not supported cyrillic --- */

.lang-ru,
.lang-bg,
.lang-ua{
    font-family: 'Rubik', sans-serif;
}

.wraper,
.section-wraper{
    width: 100%;
    max-width: 1340px;
    padding: 0 30px;
    margin: 0 auto;
}

.content-wraper{
    /*padding-right: 1.5em;*/
    width: 900px;
}

:root {
    --main-color: #ff6921;
}

section{
    margin-bottom: 5em;
}

.section-wraper{
    margin: 0 auto 5em;
}

.section-dark{
    background-color: #d6d6d6;
    padding: 1.5em 0;
}

.section-stack{
    margin-top: -5em;
    margin-bottom: 0;
    padding: 5em 0;
}

.section-heading,
.section-wide{
    padding: 3em 0;
}

.section-row{
    padding: 1.5em 30px;
}

aside{
    float: right;
}

.aside-holder aside{
    width: 380px;
    padding-left: 1.5em;
}

img {
	max-width: 100%;
	height: auto;
	width: auto;
	max-height: 100%;
}

hr{
    width: 100%;
    height: 1px;
    margin: 3em 0;
    display: block;
    background-color: #bebebe;
    border: none;
}

.b-r{
    border-radius: 10px;
}

/* -- Background colors -- */

.w-b{
    background-color: #fff;
}

.d-b{
    background-color: #ededed;
}

.dr-b{
    background-color: #999EA8;
}

/* -- Grid -- */

.flex-4-col, .flex-3-col, .flex-2-col{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.aside-holder{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


.flex-4-col .col{
    width: 23.5%;
}

.flex-3-col .col{
    width: 32%;
}

.flex-2-col .col{
    width: 49%;
}

.content-wraper .flex-2-col .col {
	width: 48.2%;
}

.flex-2-col .col-40{
    width: 40%;
}

.flex-2-col .col-47{
    width: 47%;
}

.flex-2-col .col-60{
    width: 60%;
}

/* -- Headings & Typography -- */


h1{
    font-size: 2em;
    margin-bottom: 1.5em;
    line-height: 1.2;
    font-weight: normal;
}

.h1-small{
    font-size: 1.5em;
    font-weight: bold;
}

h2{
    font-size: 1.5em;
    margin-bottom: 1.25em;
}

.card-head h2{
    margin: 0;
}

.h2-small{
    font-size: 1.2em;
    margin-bottom: 1em;
}

aside .h2-small {
	border-bottom: 1px solid #bebebe;
	padding-bottom: .5em;
}

p + h2 {
	margin-top: 20px;
}

h3 {

    font-size: 1em;
    margin-bottom: .5em;
    font-weight: bold;

}

/* - Headings decoration - */

.h1-bottom-side-decor:before, .h2-bottom-side-decor:before{
    content: "";
    height: 6px;
    width: 80px;
    background-color: #cfcfcf;
    border-radius: 5px;
    position: absolute;
    bottom: -30px;
}

.h2-small.h2-bottom-side-decor:before{
    content: "";
    height: 3px;
    width: 80px;
    background-color: #cfcfcf;
    border-radius: 5px;
    position: absolute;
    bottom: -30px;
}

.h1-bottom-side-decor,
.h2-bottom-side-decor,
.h2-bottom-decor{
    margin-bottom: 60px;
    position: relative;
}

.h2-side-decor{
    text-align: center;
}

.h2-bottom-decor::before {
	content: "";
	height: 6px;
	width: 80px;
	background-color: #cfcfcf;
	border-radius: 5px;
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -40px;
}

.h2-side-decor span{
    background-color: #ededed;
    padding: 0 30px;
    position: relative;
}

.h2-side-decor::before {
	content: "";
	height: 1px;
	width: 100%;
	display: inline-block;
	background-color: #bebebe;
	-webkit-transform: translateY(30px);
	-ms-transform: translateY(30px);
	transform: translateY(30px);
}

/* - Plain text & text links - */

p{
    padding-bottom: 30px;
}

.s-t {
	font-size: 0.8em;
	line-height: 1.2;
}

.xs-t{
    font-size: 0.7em;
}

.t-d{
    font-size: 1.5em;
    color: #ff671f;
}

table .s-t {
	font-size: 1em;
	line-height: 1.2;
}

table .xs-t{
    color: #808080;
    font-size: 0.875em;
}

strong, b{
    font-weight: bold;
}

a{
    color: #ff6921;
    text-decoration: none;
    background-color: transparent;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.a-link-white{
    color: #fff;
}

.a-link {
	position: relative;
	z-index: 1;
    color: #ff6921;
}

.a-link:hover{
    color: #ed4d00;
}

.a-link::after, .a-link::before {
	position: absolute;
	content: "";
	height: 1px;
	width: 100%;
	bottom: 2px;
	left: 50%;
	background: #ff6921;
	z-index: -1;
	opacity: .2;
	-webkit-transition: all .07s ease-out;
	transition: all .07s ease-out;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.a-link:hover::before {
	width: 106%;
	height: 90%;
	opacity: .1;
    border-radius: 4px;
}
.a-link:hover::after{
    opacity: 0;
}

/* -- Paragraph decoration -- */

.p-bottom-side-decor{
    position: relative;
}

.p-bottom-side-decor::after {
	content: "";
	height: 3px;
	width: 80px;
	background-color: #cfcfcf;
	border-radius: 5px;
	position: absolute;
	bottom: 15px;
	left: 0;
}

.old{
    text-decoration: line-through;
    color: firebrick;
}

/* - Text color - */

.t-white{
    color: #fff;
}

.t-red{
    color: #ff0000;;
}

.t-green{
    color: #00c921;
}

/* - Text align - */

.a-l{
    text-align: left;
}

.a-r{
    text-align: right;
}

.a-c{
    text-align: center;
}

.nowrap{
    white-space: nowrap;
}

/* -- Tables -- */

table{
    width: 100%;
    text-align: center;
}

table th{
    font-size: 1.25em;
    color: #ff6e2c;
}

table .checkbox-cell{
    font-size: inherit;
    width: 10px;
}

table .checkbox-cell label{
    margin: 0 -10px 0 20px;
}

table:not(.dashboard-table):not(.info-table) tr:hover,
tr.select{
    background-color: #f5f5f5;
}

table:not(.price-table):not(.dashboard-table):not(.table-records) tr:last-of-type:hover{
    background-color: transparent;
}

table tr td,
table tr th{
    padding: 15px 10px;
}

table td{
    border-bottom: 1px solid #e5e5e5;
}

table tbody tr:last-of-type td{
    border-bottom: none;
}

table:not(.price-table):not(.dashboard-table):not(.table-records) tr:last-of-type td{
    padding-bottom: 1.5em;
}

table i {
	color: #fff;
	background-color: #bebebe;
	border-radius: 30px;
	padding: 1px 0;
	display: inline-block;
	font-size: 0.75em;
	cursor: pointer;
	height: 18px;
	line-height: 15px;
	-webkit-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
	width: 18px;
	text-align: center;
}

table i:hover {
	border: 1px solid #cfc7c1;
}

table .sorting-arrow {
	border-width: 0 1px 1px 0;
	border-color: transparent #555 #555 transparent;
	border-style: solid;
	width: 8px;
	height: 8px;
	display: inline-block;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: 0px 0 4px 5px;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
}

table .sorting-arrow.up{
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    margin: 0px 0 0px 5px;
}

.table-footer{
    border-top: 1px solid #e5e5e5;
    padding: 15px 30px;
}

.table-h-scroll + .table-footer{
    margin-top: -30px;
}

.table-footer .icon {
	margin: 0 20px 0 -10px;
}

/* - Tables in Aside - */

aside table tr td {
	padding: 0 0 1.5em;
	width: 50%;
	border: none;
}

aside table tr td:first-child{
    padding-right: 15px;
}

aside table tr:hover {
    background-color: transparent;
}

/* Price Tables */

.price-table{
    
}

/* -- Buttons -- */

button{
    border: none;
}

.round-btn{
    border-radius: 50px;
    cursor: pointer;
    font-weight: bold;
    -webkit-transition: all .4s;
    transition: all .4s;
    display: inline-block;
    font-family: inherit;
}

/* - Btn - Size - */

.xs-btn{
    font-weight: normal;
    font-size: 0.6em;
    padding: 2px 15px;
}

.s-btn{
    font-weight: normal;
    font-size: 0.7em;
    padding: 5px 30px;
}

.m-btn{
    font-size: 0.7em;
    padding: 11px 40px;
    min-width: 100px;
}

.l-btn{
    font-size: 0.75em;
    padding: 20px 50px;
}

.xl-btn{
    font-size: 1em;
    padding: 1em 3em;
}

.m-btn, .l-btn, .xl-btn{
    text-transform: uppercase;
}

/* - Btn-Color - */

.dark-btn{
    background-color: #46494e;
}

.bright-btn{
    background-color: #d6d6d6;
}

.x-bright-btn,
.x-bright2-btn,
.x-bright3-btn{
    background-color: #ededed;
}

.white-btn{
    background-color: #fff;
    color: var(--main-color);
}

.color-btn{
    background-color: var(--main-color);
}

.bright-btn,
.x-bright-btn,
.x-bright2-btn{
    color: var(--main-color);
}

.x-bright3-btn{
    color: #333;
}

.dark-btn,
.color-btn{
    color: #fff;
}

/* - Btn-Hover - */

.dark-btn:hover{
    background-color: #55585d;
}

.bright-btn:hover{
    background-color: #cac9c9;
}

.x-bright-btn:hover{
    background-color: #d6d6d6;
}

.x-bright2-btn:hover,
.x-bright3-btn:hover{
    background-color: #f3f3f3;
}

.white-btn:hover{
    background-color: var(--main-color);
    color: #fff;
}

.color-btn:hover{
    background-color: #ff7a09;
}


/* -- Form elements style -- */

textarea{
    /*height: auto !important;*/
    padding: 5px;
    font-family: 'Nunito', sans-serif;
}

input:not([type="button"]),
select,
textarea{
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid transparent;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2);
    color: #777;
    box-sizing: border-box;
}

input:not([type="button"]):focus,
select:focus,
textarea:focus {
    border: 1px solid #ff6921;
    box-shadow: 0 1px 9px rgb(255, 105, 33, .3);
    background-color: #fff;
    color: #ff6921
}

.flat-input-style input,
.flat-input-style select,
.flat-input-style textarea{
	box-shadow: 0 0 0 2px #cdcdcd inset;
}

.flat2-input-style input,
.flat2-input-style select,
.flat2-input-style textarea{
    background-color: #ededed;
    border: 1px solid transparent;
    box-shadow: none;
    color: #333;
}

.flat-input-style input:not([type="button"]):focus,
.flat-input-style select:focus,
.flat-input-style textarea:focus,
.flat2-input-style input:not([type="button"]):focus,
.flat2-input-style select:focus,
.flat2-input-style textarea:focus,
.flat2-input-style input.error:focus{
	border: 1px solid #ff6921;
    box-shadow: 0 1px 9px rgb(255, 105, 33,.3);
    background-color: #fff;
    color: #ff6921
}

select,
.expand-block{
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image:
    -webkit-linear-gradient(45deg, transparent 50%, gray 50%), -webkit-linear-gradient(315deg, gray 50%, transparent 50%);
    background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%);
    background-position: calc(100% - 30px) 50%, calc(100% - 20px) 50%;
    background-size: 10px 10px, 10px 10px;
    background-repeat: no-repeat;
    border: 1px solid transparent;
}

select:focus{
background-image:
    -webkit-linear-gradient(45deg, transparent 50%, #ff6921 50%), -webkit-linear-gradient(315deg, #ff6921 50%, transparent 50%);
    background-image:
    linear-gradient(45deg, transparent 50%, #ff6921 50%),
    linear-gradient(135deg, #ff6921 50%, transparent 50%);
    background-position: calc(100% - 30px) 50%, calc(100% - 20px) 50%;
    background-size: 10px 10px, 10px 10px;
    background-repeat: no-repeat;
}

select::-ms-expand {
    display: none;
}

select option {
	color: black;
}

/* -- Form elements size -- */

select, option {
  -webkit-appearance : none;
  -moz-appearance : none;
  appearance : none;
}

.l-input-wraper input,
.l-input-wraper select,
.l-input-wraper textarea{
    font-size: 30px;
    padding: 10px;
	height: 60px;
}

.l-input-wraper i{
    font-size: 3em;
    color: #999;
    padding: 0 10px;
}

.m-input-wraper input,
.m-input-wraper select,
.m-input-wraper textarea{
    font-size: 20px;
    padding: 15px;
	height: 59px;
}

.s-input-wraper input,
.s-input-wraper select,
.s-input-wraper textarea{
	font-size: 20px;
	padding: 6px 10px;
	height: 40px;
}

.s-input-wraper i{
    font-size: 2em;
    color: #999;
    padding: 0 5px;
}

.dr-b .s-input-wraper i {
	color: #fff;
}

.xs-input-wraper input,
.xs-input-wraper select,
.xs-input-wraper textarea{
	font-size: 16px;
	padding: 4px 6px 4px 6px;
    height: 31px;
}

.xs-input-wraper select,
.s-input-wraper select,
.m-input-wraper select{
	padding-right: 30px;
    background-position: calc(100% - 16px) 50%, calc(100% - 10px) 50%;
    background-size: 6px 6px, 6px 6px;
}

.l-input-wraper select {
	padding-right: 60px;
}

input.error:not([type="button"]), textarea.error {
    border-color: red;
    color: red;
    box-shadow: 0 1px 9px rgb(255, 0, 0,.3);
    background-color: rgba(255,0,0,.1);
}

/* - Form and Tables - action buttons size & position - */

.xs-input-wraper button,
.s-input-wraper button,
.m-input-wraper button,
.l-input-wraper button{
    margin-left: .8em;
}

.xs-input-wraper button:not(.icon){
    font-size: 0.7em;
    padding: 5px 30px;
    height: 31px;
    font-weight: normal;
}

table .xs-input-wraper button,
.xs-input-wraper table button{
	font-size: .85em !important;
}

table td .xs-btn{
	font-size: .75em !important;
	height: auto !important;
}

.s-input-wraper button:not(.icon){
    font-size: 0.7em;
    padding: 10px 40px;
    height: 40px;
    text-transform: uppercase;
    transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
}

table .s-input-wraper button,
.s-input-wraper table button{
	font-size: .85em !important;
}

table td .s-btn{
	font-size: .85em !important;
	padding: 5px 15px !important;
}

.popup table .s-btn{
	padding: 5px 30px !important;
}

.m-input-wraper button:not(.icon){
    font-size: .75em;
    text-transform: uppercase;
    padding: 18px 50px;
    height: 59px;
    transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
}

table .m-input-wraper button,
.m-input-wraper table button{
	font-size: .9em !important;
}

table td .m-btn{
	font-size: .85em !important;
	padding: 11px 20px !important;
}

.popup table .m-btn{
	padding: 11px 40px !important;
}

.l-input-wraper button:not(.icon){
	font-size: .85em;
	text-transform: uppercase;
	padding: 18px 50px;
    height: 60px;
    transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
}
table .l-input-wraper button,
.l-input-wraper table button{
	font-size: 1em !important;
}

table td .l-btn{
	font-size: 1em !important;
	padding: 20px 50px !important;
}

.popup table .l-btn{
    padding: 20px 50px !important;
}

.xs-input-wraper .s-btn, 
.xs-input-wraper .m-btn, 
.xs-input-wraper .l-btn,
.s-input-wraper .m-btn, 
.s-input-wraper .l-btn,
.m-input-wraper .l-btn{
    height: auto !important;
}

/* Fix buttons and select possition for FF */

@-moz-document url-prefix() { 
    .xs-input-wraper button,
    .s-input-wraper button,
    .m-input-wraper button {
        transform: translateY(-2px) !important;
    }
    .l-input-wraper button{
        transform: translateY(-5px) !important;
    }
    /*
    select {
        transform: translateY(1px);
    }*/
}

/* - */

.xs-input-wraper button.h-c,
.s-input-wraper button.h-c,
.m-input-wraper button.h-c,
.l-input-wraper button.h-c{
    margin-top: 1.5em !important;
}

/* - Misk form elements style */


label {
	position: relative;
	margin: 0 30px;
}

label.error{
    color: red;
}

label.error .checkbox {
	border-color: red;
}

p label{
    margin: 0 30px 0 40px;
}

input[type="checkbox"]{
    display: none !important;
}

.checkbox{
    position: absolute;
    border-radius: 3px;
    border: 2px solid #999;
    width: 20px;
    height: 20px;
    left: -30px;
    top: 3px;
}

.checkbox:after{
    left: 2px;
    top: 3px;
    width: 10px;
    height: 4px;
    position: absolute;
    display: none;
    content: "";
    border-style: solid;
    border-color: #fff;
    border-width: 0 0 3px 3px;
    -webkit-transform: rotate(-46deg);
    -ms-transform: rotate(-46deg);
    transform: rotate(-46deg);
}

label input:checked + .checkbox,
span input:checked + .checkbox {
    background-color: #ff6f2c;
    border-color: transparent;
}

label input:checked + .checkbox:after,
span input:checked + .checkbox:after{
    display: block;
}

.s-t .checkbox{
    top: -2px;
}

table .s-t .checkbox {
	top: 0px;
}

.checkbox-holder, .popup .registrant-info table td.checkbox-holder { padding-left: 30px; }

input[type="radio"]{
    display: none !important;
}

.radiobutton{
    position: absolute;
    border-radius: 50%;
    border: 2px solid #999;
    width: 20px;
    height: 20px;
    left: -30px;
    top: 0;
}

.radiobutton::after {
	left: 6px;
	top: 6px;
	width: 8px;
	height: 8px;
	position: absolute;
	display: none;
	content: "";
	background-color: #fff;
	border-radius: 50%;
}

label input:checked + .radiobutton {
	background-color: #ff6f2c;
	border: none;
}

label input:checked + .radiobutton:after{
    display: block;
}

label input[type="radio"] {
	margin-left: -30px;
}

table .rb{
    line-height: 2em;
}

/* -- Lists style -- */

ol li{
    margin: 0 0 .5em 2em;
}

.ls-1 li,
.ls-2 li,
.ls-3 li,
.ls-4 li,
.ls-5 li{
	padding-left: 15px;
	position: relative;
    line-height: 1.2;
    margin-bottom: 0.750em;
}

.ls-3 li,
.ls-4 li,
.ls-5 li{
    padding-left: 1em;
    margin-left: 1em;
}

.ls-1 li::before {
	content: "";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #555;
	display: inline-block;
	position: absolute;
    top: 7px;
    left: 0px;
}

.service-card .ls-1 li::before {
    top: 6px;
}

.ls-2 li::before {
	top: 6px;
	left: -15px;
	width: 12px;
	height: 5px;
	position: absolute;
	content: "";
	border-style: solid;
	border-color: #ff6921;
	border-width: 0 0 4px 4px;
	-webkit-transform: rotate(-46deg);
	-ms-transform: rotate(-46deg);
	transform: rotate(-46deg);
}

.ls-3 li::before,
.ls-4 li:before{
	content: "";
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: #555;
	display: inline-block;
	position: absolute;
    top: 7px;
    left: 0px;
}

.ls-4 li:before{
	background-color: #ff6921;
}

.ls-5 li::before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #fff;
    display: inline-block;
    position: absolute;
    top: 6px;
    left: 0px;
}

/* -- Tabs -- */

.tabs{
    
}

.tabs ul{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    height: 3em;
}

.tabs ul li{
    text-align: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-bottom: 1px solid #ccc;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.tabs ul li.active{
    border-bottom: 2px solid #ff6921;
}

.tabs ul span {
}

.tabs a {
	color: #333;
	padding: 0 5px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
    line-height: 1;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.tabs a:hover{
    color: #ff6921;
}

/* - Scrollable tabs - */

.table-h-scroll{
    margin-bottom: 30px;
}

.table-h-scroll.overx{
    overflow-x: scroll;
}

.table-h-scroll table{
    white-space: nowrap;
    overflow-x: hidden;
}

.tabs-scroll{
    position: relative;
    height: 3em;
    width: 100%;
    overflow: hidden;
    box-shadow: 0px 5px 7px -2px rgba(0, 0, 0, 0.2);
}

.tabs-scroll ul{
    overflow-x: scroll;
    height: 77px;
}

.tabs-scroll ul li{
    border-bottom: none;
    padding-right: 10px;
    height: 3em;
}

/* - Tabs navigation buttons - */

.tabs > button {
	position: absolute;
	width: 50px;
	height: 100%;
	background-color: #fff;
	left: 0;
	top: 0;
	display: inline-flex;
	z-index: 1;
}

.tabs .tabs-r{
    left: auto;
    right: 0;
}

/* -- menu --*/

table .menu{
    display: none;
}

.menu{
    position: relative;
    height: 15px;
}

.menu ul{
    display: none;
    position: absolute;
    right: 0;
    background: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    text-align: left;
    overflow: hidden;
}

.menu li{
    
}

.menu a{
    color: #555;
    padding: 10px;
    display: inline-block;
    width: 100%;
}

.menu a:hover{
    background-color: #F5F5F5;
}

/* -- Cards -- */

.card{
    border-radius: 10px;
    padding: 1.5em !important;
    overflow: hidden;
    cursor: default;
    background-color: #fff;
    position: relative;
}

.service-card .card-title{
	font-size: 1.2em;
    line-height: 1;
	font-weight: bold;
    text-transform: uppercase;
}

.service-card .card-title,
.service-card .card-head{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 62px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

body.lang-jp .service-card .card-title,
body.lang-jp .service-card .card-head{
	min-height: 65px;
}

.service-card .card-head{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff7430+0,ff5f15+100 */
    background: rgb(255,116,48); /* Old browsers */ /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,116,48,1) 0%,rgba(255,95,21,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(top, rgba(255,116,48,1) 0%, rgba(255,95,21,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,116,48,1) 0%,rgba(255,95,21,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7430', endColorstr='#ff5f15',GradientType=0 ); /* IE6-9 */
    color: #fff;
    padding: 4px;
    margin: 0 -30px;
}

.service-card-big .card-head{
    margin-top: -30px;
    font-weight: normal;
    text-transform: none;
}

.card-gradient{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */ /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(315deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    margin-bottom: 30px;
}

.card-gradient .card-title {
	font-size: 1em;
	font-weight: bold;
    margin-bottom: 1.5em;
}

.service-card-big .card-head + div {
	margin: 1.5em 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: space-evenly;
	-webkit-justify-content: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
}

.service-card.hover{
    box-shadow: 0 10px 20px 0 rgba(72,62,52,.2);
    -webkit-transition: all .4s;
    transition: all .4s;
}

.service-card ul{
    display: inline-block;
    margin: 40px 0;
}

.service-card-big ul{
    text-align: left;
    margin: 0 25px;
}

.contact-card{
    margin-bottom: 1.5em;
}

.contact-card p{
    padding-bottom: 0.5em;
}

.card-top-decor {
	margin-top: 10em;
	margin-bottom: -2.5em;
	-webkit-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
}

/* Greyscale test
.card-top-decor img{
-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
*/
.main-services .card .round-btn {
	position: absolute;
	bottom: 1.5em;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	white-space: nowrap;
}

.main-services .card {
	padding: 1em 1.5em 2em;
}

aside .card{
    margin-bottom: 30px;
}

/* -- Position -- */

.f-l{
    float: left;
}

.f-r{
    float: right;
}

.h-c{
    margin: 0 auto !important;
    display: block;
}

.i-b{
    display: inline-block;
}

.v-t{
    vertical-align: top;
}

.v-m{
    vertical-align: middle;
}

.v-b{
    vertical-align: bottom;
}


/* --- Page design ---*/

/* -- Header -- */

header{
    background-color: #121212;
    height: 80px;
    position: relative;
    z-index: 10;
}

header .wraper{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.logo{
    z-index: 3;
    width: 92px;
    height: 80px;
    background: url(../i/sprite_optimized.png) no-repeat left 19px;
}

.logo:hover{
    opacity: .9;
}

nav {
	width: 56%;
	font-size: 0.8em;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

nav > ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
    width: 100%;
    margin-top: 15px;
}

nav > ul > li {
	position: relative;
	margin-right: 10%;
	white-space: nowrap;
}

nav li a{
    color: #fff;
    /*
    text-transform: uppercase;
    font-weight: bold;
    */
    opacity: .9;
    position: relative;
}

nav li a:hover{
    opacity: 1;
}

nav li a::after, .mobile-nav .drop-down::after{
	content: "";
	width: 12px;
	height: 7px;
	background: url(../i/sprite_optimized.png) no-repeat -92px 0;
	display: none;
	opacity: .65;
	position: absolute;
	right: -20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

nav li a.drop-down:after,
.mobile-nav .drop-down::after{
    display: inline-block;
}

nav li a.drop-down::before {
	content: "";
	position: absolute;
	width: calc(100% + 20px);
	height: 25px;
	bottom: -7px;
	display: block;
}

.drop-down-menu{
    position: absolute;
    top: 30px;
    left: -24px;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 10px 20px 0 rgba(72,62,52,.2);
    overflow: hidden;
    -webkit-transform: scale(.95);
    -ms-transform: scale(.95);
    transform: scale(.95);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .1s;
    transition: .1s;
}

.drop-down-menu li{
    border-bottom: 1px solid rgba(0,0,0,.06);
}

.drop-down-menu li:last-child{
    border: none;
}

.drop-down-menu a:hover{
     background-color: #ff6016;
    color: #fff;
}

nav > ul > li:hover .drop-down-menu,
.drop-down-menu.active{
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    z-index: 2;
}

nav li li{
    display: block;
}

nav li li a{
    color: #333;
    text-transform: none;
    font-weight: normal;
    white-space: nowrap;
    width: 100%;
    display: inline-block;
    padding: 15px 20px;
}

header aside {
	z-index: 3;
	display: flex;
	align-items: center;
}

header aside > div{
    margin-top: 10px;
}

header aside > a{
    font-size: 0.8em;
}

header aside button.sign-in{
    margin-top: -6px;
}

.counter {
	background-color: #d92400;
	color: #fff;
	text-align: center;
	font-size: 0.6em;
	min-width: 1.25rem;
	height: 1.25rem;
	padding: 1px 3px 0px 2px;
	position: absolute;
	border-radius: 12px;
	top: -7px;
	right: -18px;
	font-size: 0.75rem;
}

.lang-bar {
	display: inline-block;
	position: relative;
	margin-left: 1.3em;
	font-size: 0.8em;
}

.lang{
    width: 16px;
    height: 11px;
    display: inline-block;
    margin-right: 5px;
    background: url(../i/flags_sprite_optimized_properly.png) no-repeat;
}

.lang-en, span.uk { background-position: -284px -173px; }
.lang-bg { background-position: -284px -33px; }
.lang-ru { background-position: -144px -453px; }
.lang-chs, span.lang-cht { background-position: -32px -117px; } 
.lang-vn { background-position: -256px -565px; }
.lang-ua { background-position: -256px -537px; }
.lang-tr { background-position: -116px -537px; }
.lang-fr { background-position: -228px -173px; }
.lang-ro { background-position: -116px -453px; }
.lang-es { background-position: -4px -173px; }
.lang-de { background-position: -284px -117px; }
.lang-be { background-position: -228px -33px; }
.lang-nl { background-position: -200px -313px; }
.lang-us { background-position: -32px -565px; }
.lang-sg { background-position: -60px -481px; }
.lang-ca { background-position: -60px -89px; }
.lang-au { background-position: -32px -33px; }
.lang-ir { background-position: -116px -257px; }
.lang-br { background-position: -172px -61px; }
.lang-in, .lang-hi { background-position: -228px -592px; }
.lang-jp { background-position: -256px -257px }
.lang-hu { background-position: -228px -229px }
.lang-id { background-position: -4px -341px }
.lang-pt { background-position: -4px -453px }
.lang-za { background-position: -144px -592px; }

.lang-bar > a{
    color: #777;
    opacity: .8;
}

.lang-bar > a:after {
	content: "";
	-webkit-transform: translateY(3px);
	-ms-transform: translateY(3px);
	transform: translateY(3px);
	opacity: .65;
	border-color: #555 transparent transparent transparent;
	border-style: solid;
	border-width: 5px;
	display: inline-block;
}

.lang-bar > a:hover{
    opacity: 1;
}

.lang-bar li a {
	font-size: 0.875em;
	color: #555;
    width: 100%;
	white-space: nowrap;
	padding: 10px 15px;
	display: inline-block;
}

/* Header first time login tutorial */

div.sub-header.tutorial, 
header.dashboard.tutorial { 
z-index: 1000;
position:relative;
}

div.dashboardServersHolder.tutorial, 
div#dashboard-zones.tutorial,
div#dashboard-domains.tutorial,
div#dashboard-ssl-certificates.tutorial {
position:relative;
z-index: 350;
}

/* -- Footer -- */

footer {
	background: #121212;
	background-size: 1px 1px;
	color: #d7d7d7;
	font-size: 0.8em;
    line-height: 1.2;
	padding: 5em 0 30px;
}

footer section{
    margin: 0 auto 3em;
}

footer ul{
    display: inline-block;
}

footer li{
    margin-bottom: 10px;
}

footer li:first-child{
    margin-bottom: 1.5em;
}

footer a{
    opacity: .5;
    color: #fff;
}

footer a:hover{
    opacity: .7;
}

footer .footer-logo{
    background: url(../i/sprite_optimized.png) no-repeat 0 -76px;
    width: 72px;
    height: 34px;
    display: inline-block;
}

footer .social-links a{
    background: url(../i/sprite_optimized.png) no-repeat 0 -84px;
    opacity: .45;
    width: 36px;
    height: 36px;
    display: inline-block;
}

footer .social-links a:hover{
    opacity: .9;
}

footer .social-links .sl-fb{
    background-position: 0 -112px;
}

footer .social-links .sl-twitter{
    background-position: 0 -155px;
}

footer .social-links .sl-g-plus{
    background-position: 0 -197px;
}

footer .social-links .sl-git-hub{
    background-position: 0 -240px;
}

footer .social-links .sl-v-kontakt{
    background-position: 0 -283px;
}

footer .social-links .sl-li{
    background-position: 0 -325px;
}

footer .social-links .sl-youtube{
    background-position: 0 -368px;
}

/* -- Tabs Slider -- */

.tabs + .viewport{
    position: relative;
}

.tabs + .viewport .overview{
    width: 1400px;
    position: relative;
    left: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.tabs + .viewport .overview > div{
    width: 700px;
}

/* -- Pagination -- */

.pages a, .pages span {
	width: 40px;
	padding: 10px;
	color: #555;
}

.pages span.current,
.pages a:hover{
background-color: rgb(240,240,240);
}

/* --- Banners --- */

/* -- Color banner -- */

.color-banner > div{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff9649+0,ff8777+70 */
background: rgb(255,150,73); /* Old browsers */ /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(255,150,73,1) 0%,rgba(255,135,119,1) 70%); /* Chrome10-25,Safari5.1-6 */
background: -webkit-linear-gradient(315deg, rgba(255,150,73,1) 0%, rgba(255,135,119,1) 70%);
background: linear-gradient(135deg,  rgba(255,150,73,1) 0%,rgba(255,135,119,1) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9649', endColorstr='#ff8777',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 30px;
    color: #fff;
    border-radius: 0 0 10px 10px;
}

.color-banner > div h2{
    margin-bottom: 1.5em;
}

.color-banner > div li{
    font-weight: bold;
}

.color-banner a {
    color: yellow;
}

/* --- Notifocation messages --- */

.notification {
    font-size: .8em;
    position: relative;
    margin: 20px 0;;
    padding: 0;
    border: 1px solid;
    border-radius: 8px;
    background-position: 10px 14px !important;
}

.notification.success {
    background: #e6fce3 url(../i/ok.png) no-repeat;
    border-color: #9adf8f;
    color: #556652;
}

.notification.error {
    background: #ffcece url(../i/error.png) no-repeat;
    border-color: #df8f8f;
    color: #665252;
}

.notification.warning {
    background: #fffbcc url(../i/exclamation.png) no-repeat;
    border-color: #e6db55;
    color: #666452;
}

.notification.info {
    background: #dbe3ff url(../i/information.png) no-repeat;
    border-color: #a2b4ee;
    color: #585b66;
}

.notification div {
    display: block;
    font-style: normal;
    padding: 10px 36px;
    line-height: 1.5em;
}

.notification p{
    padding-bottom: 10px;
}

.notification .close {
	color: #999;
	font-size: .8em;
	position: absolute;
	right: 10px;
	top: 5px;
}

#tooltip{
    position: absolute;
    background: #f3f3f3;
    border-radius: 4px;
    box-shadow: 0 10px 20px 0 rgba(72,62,52,.2);
    display: none;
}


/* --- Tupsy tooltip restyle --- */

.tipsy {
	font-size: .66em;
	line-height: 1.2em;
}

.tipsy-inner{
    border-radius: 6px;
}

.tipsy.grey{
    opacity: .95;
}

.tipsy.grey .tipsy-inner{
    background-color: #ededed;
    box-shadow: 0 3px 10px rgba(0,0,0,.15), 0 0 0px 1px rgba(0,0,0,.15) inset;
    color: #333;
}

.tipsy.grey .tipsy-arrow{
    opacity: .5;
}

.cursor-default {
    cursor: default;
}

.font-smaller {
    font-size: smaller;
}

a.hidden,
button.hidden,
span.hidden,
div.hidden,
table.hidden {
    display: none;
}

.popup .registrant-info table tr.nsRow input.nameServerInput {
    width: 95%;
}

table.dnsPlansTable .selected {
	background-color: #f5f5f5;
}

/* makes the popup-message larger, because the buttons texts are bigger than normal */

#popup-message .popup-wraper.additionalDomainContacts {
    width: 550px;
}

#popup-message .popup-wraper.registrationAddedToCart {
    width: 550px;
}

/* language specific fixes BOF */

body.lang-ru .main-services .card.free-plan-card .round-btn.m-btn,
body.lang-bg .main-services .card .round-btn.m-btn {
    padding: 11px 15px;
}

body.lang-ru .main-services .card .round-btn.m-btn {
    font-size: 0.75em;
}

body.lang-ru .service-card .card-title span,
body.lang-bg .service-card .card-title span,
body.lang-jp .service-card .card-title span {
    font-size: 0.85em;
}

/* language specific fixes EOF */


/* --- Mobile components --- */

.mobile-nav-btn {
	position: absolute;
	left: -30px;
	top: 34px;
	width: 34px;
	height: 29px;
	z-index: 1;
	background-color: transparent;
    -webkit-transition: left .3s ease-out;
    transition: left .3s ease-out;
}

.mobile-nav-btn span {
	height: 3px;
	width: 100%;
	background-color: #555;
	display: block;
	border-radius: 2px;
	position: relative;
}

.mobile-nav-btn span::before, .mobile-nav-btn span::after {
	content: "";
	height: 3px;
	width: 100%;
	background-color: #555;
	position: absolute;
	top: -7px;
	display: inline-block;
	left: 0;
	border-radius: 2px;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.mobile-nav-btn span::after{
    top: 7px;
}

.mobile-nav-btn.close span{
    background-color: #121212;
}

.mobile-nav-btn.close span::before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 2px;
}

.mobile-nav-btn.close span::after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 2px;
}

.mobile-nav {
	width: calc(100vw - 17px);
	position: absolute;
	top: 100px;
    left: 0;
	padding-top: 100px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.mobile-nav::before {
	content: "";
	background-color: rgba(18,18,18,.97);
	display: block;
	width: 100%;
	height: 100%;
	top: 0px;
	position: fixed;
	z-index: -1;
}

.mobile-nav.show{
    visibility: visible;
    opacity: 1;
}

.mobile-nav > ul > li {
	margin-bottom: 30px;
	position: relative;
	display: flex;
	flex-direction: column;
}

.mobile-nav a {
	color: #fff;
	padding: 10px 0;
	border-radius: 30px;
}

.mobile-nav .drop-down::after {
    right: auto;
    margin-left: 30px;
	/*right: 41px;*/
	-webkit-transform: unset;
	-ms-transform: unset;
	transform: unset;
	top: 20px;
    -webkit-transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
}

.mobile-nav .drop-down-menu {
	position: static;
    height: 0;
	visibility: hidden;
	opacity: 0;
	background-color: transparent;
	margin-top: -10px;
	box-shadow: none;
	border-radius: 0;
	padding-top: 20px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.mobile-nav .open .drop-down-menu {
	visibility: visible;
	opacity: 1;
	height: auto;
	width: 94%;
	display: block;
	margin: 10px auto 0;
}

.mobile-nav .open .drop-down::after{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.mobile-nav .drop-down::before{
    content: "";
	height: 1px;
	position: absolute;
	top: 60px;
	background-color: #575757;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
    width: 0px;
    -webkit-transition: width .3s ease-out;
    transition: width .3s ease-out;
}

.mobile-nav .open .drop-down::before {
	width: 85%;
}

.mobile-nav .drop-down-menu li {
	margin-bottom: 30px;
	display: flex;
}

.mobile-nav .drop-down-menu li a {
	flex-grow: 1;
	color: #bcbcbc;
}

.mobile-nav .counter {
	right: auto;
	top: 0;
}

input.deposit {
	width: 20%;
}


/**
 * From Yani
 * To remain here until the responsive is released for
 * /data-centers/, /domain-parking/, /dynamic-url/, /features/,
 * /index/ and asia index, and /managed-dns/;
 */
@media only screen and (max-width: 1366px) {
body.lang-ru .main-services .card .round-btn.m-btn,
body.lang-ro .main-services .card .round-btn.m-btn { font-size: 0.7em; }
body.lang-ro .main-services .card .round-btn.m-btn { padding: 11px 15px; }
}

@media only screen and (max-width: 1266px) {
body.lang-ru .main-services .card .round-btn.m-btn { font-size: 0.6em; }

body.lang-de .main-services .card .round-btn.m-btn { font-size: 0.7em; }
body.lang-de .main-services .card.free-plan-card .round-btn.m-btn,
body.lang-ro .main-services .card .round-btn.m-btn { padding: 11px 15px; }

body.lang-ro .main-services .card .round-btn.m-btn { font-size: 0.65em; }

body .service-card.ddos-plan-card .card-title span { font-size: 0.88em; }
}

@media only screen and (max-width: 1020px) {
body.lang-es .main-services .card .round-btn.m-btn { padding: 11px 30px; }
}

